@import url(reset.css);

div.spacer_s { height:7px;}
div.spacer { height:10px;}
div.spacer_wide { height:20px;}

div.splitter { background:#ccc; margin:20px 20px 20px 0; height:1px;}
div.splitter2 { background:#ccc; margin:20px 0; height:1px; }
div.splitter3 { background:#ccc; margin:15px 0; height:1px; }

.text-center {
    text-align: center;
}

img { border:none;}
img.icon { vertical-align:middle; padding-right:7px;}


img.border {
    border:1px solid #ddd;
    padding:3px;
	margin:10px 0;
}

img.img-right {
    float: right;
    border: 1px solid #ddd;
    padding: 2px;
    margin-left: 3px;
    margin-bottom: 5px;
}
img.no-border {
    border: none !important;
}

.no_vert_margin { margin-top:0; margin-bottom:0;}


ul.icon_list { margin:0px 10px; padding:0 10px;}
ul.icon_list li {
	list-style:url(../images/icon_list.png);
    font-size:12px;
    margin:0;
    padding:1px 0;
}

ul.icon_list li ul { margin:5px 10px; padding:0 10px;}
ul.icon_list li ul li {
	list-style:disc;
    font-size:12px;
    margin:0;
    padding:2px 0;
}

ol { margin:5px 10px; padding:0 10px 0 20px;}
ol li {
    font-size:12px;
    margin:0;
    padding:2px 0;
}

/* Links & Btns */

a { color:#0099FF; text-decoration:none; background-color:transparent;}
a:hover { text-decoration:underline;}

p.info a {
	font-family: 'MyriadProRegular';
	font-size:13px;
}

a.btn_enlarge {
    background:url(../images/btn_enlarge.png) 0 0 no-repeat;
    width:90px;
    height:24px;
	display:block;
    text-align:center;
    margin:0;
}
a:hover.btn_enlarge {
    background:url(../images/btn_enlarge.png) 0 -24px no-repeat;
    text-decoration:none;
}

.map_info {
    margin:6px 0 0 0;
}
.map_info h2 {
    font-family: Arial, sans-serif;
    font-size:13px;
    font-weight: bold;
    line-height: 25px;
    float: left;
}
.map_info a {
    float:right;
}

.btn_print {
    background:url(../images/btn_print.png) 0 0 no-repeat;
    width:83px;
    height:24px;
	line-height:18px;
	font-family: 'MyriadProRegular';
	font-size:13px;
    color:#fff;
    border:none;
    cursor:pointer;
}

.btn_print:hover {
	background:url(../images/btn_print.png) 0 -24px;
}
/**********************************************************************************************************************
** LAYOUT - Header
**********************************************************************************************************************/
.top_bg {
    width:100%;
    border-top:2px solid #75BCE8;
    position: relative;
}

div.container_12 {
    background:transparent;
    width:980px;
    margin:0 auto;
    padding:0;
}

div.container_box {
    background:#fff;
	border:1px solid #eee;
    width:948px;
    margin:-20px auto 0 auto;
    padding:0;
}

.grid_12, .grid_box, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10,
.grid_header_left, .grid_header_right, .grid_left, .grid_right, .grid_footer  {
    margin:0 10px;
    float:left;
    display:inline;
}

.grid_12 { width:950px; margin:0 15px;}
.grid_2 { width:145px;}
.grid_3 { width:225px;}
.grid_4 { width:305px;}
.grid_5 { width:385px;}
.grid_6 { width:465px;}
.grid_7 { width:545px;}
.grid_8 { width:625px;}
.grid_9 { width:705px;}
.grid_10 { width:785px;}

.grid_header_left { width:210px;}
.grid_header_right { width:720px;}

.grid_left { width:270px;}
.grid_right { width:335px;}

.grid_box { width:948px; margin:0;}
.grid_b4 { width:290px; float:left; margin:0 10px;}
.grid_b8 { width:628px; float:left; margin:0 10px;}

.alpha, #alpha  { margin-left:0; }
.omega, #omega { margin-right:0; }

#logo {
    display:block;
    margin:15px 0 0 0;
}

/* contenets_area padding */
.contents_area {
	padding:10px 30px 10px 10px;
}

#sidebar {
	background:#eee;
	width:270px;
	padding:15px;
}

#sidebar .title {
    font-family: 'MyriadProRegular';
    font-size:18px;
    font-weight:normal;
    color:#333;
}
/*
.grid_top, .grid_top_left, .grid_top_right,
.grid_12, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10  {
    margin:0 10px;
    float:left;
    display:inline;
}
.grid_12 { width:940px;}
.grid_2 { width:140px;}
.grid_3 { width:220px;}
.grid_4 { width:300px;}
.grid_5 { width:380px;}
.grid_6 { width:460px;}
.grid_7 { width:540px;}
.grid_8 { width:620px;}
.grid_9 { width:700px;}
.grid_10 { width:780px;}

.grid_top { width:960px;}
.grid_top_left { width:230px;}
.grid_top_right { width:710px;}
*/


/*********************** TOP Navigation ****************************************************/
.wrap_btn_appoint {
    float:right;
    margin:0 10px 0 0;
    padding:0;
    display: none;
}
.wrap_btn_appoint #form_appointment {
    background:#75BCE8;
    border-radius:0 0 7px 7px;
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    line-height:25px;
    display:block;
    padding:0 15px 3px 15px;
}
.wrap_btn_appoint #form_appointment:hover, .wrap_btn_appoint #form_appointment:hover img { opacity:0.8; filter:alpha(opacity=80);}

.icon_appointment {
    display:inline-block;
    vertical-align:text-bottom;
}
.icon_appointment.arrow { background:url('../images/icon_appointment_arrow.png') no-repeat; width:18px; height:15px; margin-right:5px;}
.icon_appointment.calendar { background:url('../images/icon_appointment_calendar.png') no-repeat; width:22px; height:25px; vertical-align:middle; margin-left:5px;}

ul.nav_top {
    margin:55px 9px 0 0;
    padding:0;
    float:right;
}
ul.nav_top li {
    float:left;
    list-style:none;
    display:inline; /*For ignore double margin in IE6*/
    margin:0;
    padding:0 5px 0 7px;
}
ul.nav_top li a {
    float:left;
    color:#777;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    font-weight:normal;
    text-transform:uppercase;
    text-decoration:none;
}
ul.nav_top li a:hover {
    opacity:0.7;
    filter:alpha(opacity=70);
}
ul.nav_top li a:hover span {
    text-decoration:underline;
}
ul.nav_top li a#current span {
    color:#7AAD34;
}

.icon-top {
    background-color: transparent;
    background-image: url(../images/icon-top.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px;
    width: 18px;
    margin: 0;
    vertical-align:bottom;
}
.icon-top.home { background-position: 0 0;}
.icon-top.faq { background-position: -18px 0;}
.icon-top.team { background-position: -36px 0;}
.icon-top.contact { background-position: -54px 0;}

.icon-top.home.selected { background-position: -72px 0;}
.icon-top.faq.selected { background-position: -90px 0;}
.icon-top.team.selected { background-position: -108px 0;}
.icon-top.contact.selected { background-position: -126px 0;}

ul.nav_top li a#current:hover {
    opacity:1.0;
    filter:alpha(opacity=100);
}
ul.nav_top li a#current:hover span { text-decoration:none;}

/* web plug-in - Health engine */
.book-plugin {
  position: absolute;
  top: 0;
  border-radius: 0 0 5px 5px;
}
.book-plugin.book-caboolture {
  right: 140px;
  background: #138fc9;
}
.book-plugin.book-stafford {
  right: 10px;
  background: #2a4b59;
}

.book-plugin span {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  display: block;
  text-align: center;
  margin: 5px 0 0;
}

#he-webplugin-66144 img,
#he-webplugin-66154 img {
    width: 120px;
}

/*#he-webplugin-66144 {
    position: absolute;
    top: 15px;
    right: 170px;
}
#he-webplugin-66154 {
  position: absolute;
  top: 15px;
  right: 10px;
}*/


/*********************** MAIN Navigation ****************************************************/
.main_nav {
	width:940px;
	margin:0 auto;
	display:block;
}
#nav_btn { display:none;}

ul.nav {
    padding:0;
    margin:0 0 0 2px;
    float:left;
}

ul.nav li {
    float:left;
    list-style:none;
    display:inline; /*For ignore double margin in IE6*/
    margin:0 0 0 5px;
}

ul.nav li:first-child { margin:0;}

ul.nav li a {
    float:left;
    color:#555;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
	padding-top:20px; /* To Show Hover Effect Properly*/
}
ul.nav li a:hover {
    color:#7AAD34;
/*	background:url(../images/nav_hover.png) center 0 no-repeat;
	height:20px;*/
	display:block;
	text-decoration:underline;
}

ul.nav li a#current {
    color:#7AAD34;
    text-decoration:none;
/*	background:url(../images/nav_current.png) center 0 no-repeat;*/
}

ul.nav li.special a, ul.nav li.special a:hover, ul.nav li.special a#current {
	color:#F79324;
	background:url(../images/nav_special.png) center 0 no-repeat;
	text-decoration:none;
}
ul.nav li.special a:hover {
	text-decoration:underline;
}

ul.nav li.divider {
   padding-top:20px;
}

/*********************** END MAIN Navigation ****************************************************/


div.banner_bg_home {
	background:url(../images/banner_bg_home.png) no-repeat;
	width:980px;
	height:363px;
	margin:0;
	padding:0;
}

div.banner_bg {
	background:url(../images/banner_bg.png) no-repeat;
	width:980px;
	height:159px;
	margin:0;
	padding:0;
	display:block;
}
div.banner_bg img {
	margin:26px 0 0 227px;
}

/**************  home banner - jcarousel **************************************/
.jcarousel-wrapper {
	background:#fff;
	max-width:930px;
    margin: 20px auto 30px auto;
    padding:5px;
    position: relative;
    border:3px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.jcarousel-wrapper.carousel-team {
    border:0 !important;
    margin:0 auto 10px auto;
    padding:0;
    box-shadow:none;
}

/** Carousel **/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
    border-radius:5px;
}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
	opacity:0.3;
	filter:alpha(opacity=30);
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
}

.jcarousel-control-prev {
    left:12px;
}

.jcarousel-control-next {
    right:12px;
}

/** Carousel Pagination **/
.jcarousel-pagination {
    position: absolute;
    bottom:-30px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background:#7AAD34;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
/**************  END home banner - jcarousel **************************************/

/* home page grid */
.grid_4.home_grid {
	width:300px;
	margin:0 0 0 25px;
}
.grid_4.home_grid:first-child { margin:0;}

div.title_bar {
	background:#54CEDD;
	border-radius:7px;
	width:300px;
	height:32px;
	line-height:33px;
}

.home_grid a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.home_grid img {
	width:286px;
	margin-left:3px;
}

div.home_content {
	width:290px;
	padding:0 3px;
	line-height:18px;
}

span.contact_titles {
	width:90px;
	display:inline-block;
	line-height:17px;
	font-weight:bold;
}


#footer {
	padding:0 10px;
	font-size:11px;
}
#footer .developed_by {
	text-align:right;
}
#footer .splitter { margin:20px 0px;}

/* footer links */
.wrap_footer_links {
	background:#eee;
	border-top:1px solid #ddd;
	margin:30px 0 0 0;
	padding:20px 0;
}

.grid_footer { width:172px;}
.grid_footer.second { width:153px;}
.grid_footer.third { width:170px;}
.grid_footer.fourth { width:173px;}
.grid_footer.last { width:192px;}

.grid_footer h4 {
	color:#666;
	font-family:arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	margin:0 0 10px 0;
	padding:0;
}
.grid_footer h4 a { color:#666;}

.grid_footer ul {
	list-style:none;
	margin:0;
	padding:0;
}
.grid_footer ul li {
	margin:0;
	padding:0;
	line-height:20px;
}
.grid_footer ul li a {
	color:#666;
	font-size:11px;
}
.icon_socialmedia {
    background:url('../images/icon_socialmedia.png?v=2.0') no-repeat;
    width:32px;
    height:32px;
    display:inline-block;
    margin-left:3px;
}
.icon_socialmedia:hover { opacity:0.8; filter:alpha(opacity=80);}
.icon_socialmedia.facebook { background-position:0 0; margin-left:0;}
.icon_socialmedia.twitter { background-position:-32px 0;}
.icon_socialmedia.youtube { background-position:-64px 0;}
.icon_socialmedia.kakaotalk { background-position:-96px 0; width:33px;}
.icon_socialmedia.linkedin { background-position:-129px 0;}

#kakao_msg {
    display:none;
    width:280px;
    height:140px;
}
#kakao_msg .title_bar {
    background:#54CEDD;
    border-radius:7px;
    width:100%;
}
.kakao_id { font-size:14px; font-weight:bold; margin:25px 0 0 -20px; text-align:center;}
.kakao_id img { vertical-align:middle; margin-right:5px;}

.wrap_contents {
	padding:10px 30px 10px 10px;
}
.wrap_contents_full {
	padding:10px 20px;
}

/* smile logo */
.container_smile_logo {
    margin: 10px 0 0;
}
.container_smile_logo a img {
    width: 150px;
    border-radius: 4px;
    border: 1px solid #f5f5f5;
}
#sidebar .container_smile_logo {
    margin: 15px 10px 5px;
}
#sidebar .container_smile_logo a img {
    width: 250px;
}

.container_smile_logo a:hover img {
    opacity: .8;
    filter:alpha(opacity=80);
}

/******************************************************************************
** Accordion Menus
******************************************************************************/

.headings, .headings2 {
	background:url(../images/headings.png) top repeat-x;
	background-color:#ddd;
	border:1px solid #ccc;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:7px 5px;
	margin-bottom:1px;
	cursor: pointer;
}

.headings.opencontents {
	background:url(../images/opencontents.png) top repeat-x;
	background-color:#b6dcf3;
	border:1px solid #D5EBF8;
	color:#222;
}
div.thecontents, div.thecontents2 {}

.thecontents + .headings {
    clear: both;
}

div.thecontents p, div.thecontents2 p {
	padding:6px 5px;
	line-height:18px;
}
.toggle { margin:0 6px 5px 6px; padding:0; text-align:right;}
.toggle a {
	font-size:11px;
}

/**** Wrapper DIV on Services Page - For Img border ****/
#wrap_services img {
	border:1px solid #ddd;
	padding:2px;
}


/**** FORM Table ****/
table.form_tbl { width:520px; margin-left:-5px;}
table.form_tbl tr td.section { font-size:13px; font-weight:bold; color:#333; padding:6px 10px 4px 0px;}
table.form_tbl tr th {
    width:30%;
    background:#e8e8e8;
    color:#333;
    text-align:left;
    padding:3px 0 3px 10px;
}
table.form_tbl tr td {
    width:70%;
    padding:3px 0 3px 3px;
	line-height:18px;
}
table.form_tbl tr td.row2 { border:1px solid #eee; background:#eee;}

#tbl_border tr td { border:1px solid #eee;}

td.img_padding {
	padding-top:10px;
}

/**** FORM ****/
.note { font-style:italic;}

fieldset {
	border:none;
	margin:10px 0;
	padding:0;
}
label.section {
	font-size:14px;
}
label {
	width:150px;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding-top:7px;
}
input,
textarea,
select {
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style:solid;
    border-width:1px;
    padding:5px;
	width:295px;
}
textarea {
    vertical-align:top;
}
select {
    width:307px;
}

b.mandatory { color:#CC0000; vertical-align:top;}

label.error { color:#CC0000; padding:3px; font-size:11px;}
.confirm { color:#0066CC; margin:5px; padding:3px;}

span.mandatory { color:#ff0000; font-weight:bold; font-size:13px;}

div.error {
	display:none;
	color:#ff0000;
	margin:5px 0 2px 155px;
}

table.form_tbl tr td input.selected, table.form_tbl tr td select.selected {
	border:1px solid #F00;
}
p.error_msg { color:#CC0000; font-weight:bold; padding:5px 0 0 0; margin:0;}
/* form - confirm message */
div.confirm_msg {
	background:#EAF7FF;
	border:1px solid #B9E4FF;
	color:#0099FF;
	font-weight:bold;
	line-height:18px;
	width:433px;
	padding:15px;
    margin:0 0 5px 0;
}
div.confirm_msg.appointment {
    background:none;
    border:none;
    line-height:20px;
    text-align:center;
    padding:10px 0;
}
div.confirm_msg.appointment a {
    background:#54cedd;
    border-radius:6px;
    color:#fff;
    text-decoration:none;
    line-height:20px;
    padding:6px 12px;
    margin:10px 0 0 0;
}

div.confirm_msg.appointment a:hover {
    background:#0099ff;
}

input.btn_form {
    background:url(../images/btn_form.png)  0 0 no-repeat;
    background-color:transparent;
    border:none;
    padding:0;
    line-height:35px;
    color:#008DD0;
    width:126px;
    height:25px;
    font-size:12px;
    font-weight:bold;
    cursor:pointer;
}
input.btn_form:hover {
	background:url(../images/btn_form.png) 0 25px;
}

/* VIP MemberCard Form */
select#day,
select#month,
select#year {
	width:100px;
}

.box_conditions {
	width:300px;
	height:150px;
	background:#eee;
	border:1px solid #ddd;
	margin:0 0 10px 0;
	padding:5px 5px 5px 0;
	overflow-y:scroll;
	display:inline-block;
}
.box_conditions ul { margin:0 0 0 -15px;}
.box_conditions ul li { margin:0;}

input#conditions { width:18px; border:none; display:inline-block;}
label[for='conditions'] {
	width:276px;
	cursor:pointer;
	vertical-align:top;
	padding-top:2px;
}

input.btn_apply {
	background:url(../images/btn_apply.png)  0 0 no-repeat;
    background-color:transparent;
    border:none;
	width:126px;
	height:25px;
	cursor:pointer;
}
input.btn_apply:hover {
	background-position:0 -25px;
}

/* placeholder style */
::-webkit-input-placeholder { color:#999; font-style:italic; }
:-moz-placeholder { color:#666; font-style:italic; } /* Firefox 18- */
::-moz-placeholder { color:#666; font-style:italic; } /* Firefox 19+ */
:-ms-input-placeholder { color:#999; font-style:italic; }


.small { font-size:19px;}

/* Clinic Photos */
.tbl_clinic {
    margin:0 0 0 2px;
}

.tbl_clinic tr th {
    text-align:left;
}

.tbl_clinic tr th:last-child,
.tbl_clinic tr td:last-child {
    padding:0 0 0 20px;
}
.tbl_clinic tr td img {
    border:1px solid #ddd;
    padding:2px;
    margin-bottom:5px;
    width:226px;
}

.clinic_before, .clinic_after {
	float:left;
	margin:5px 0 0 0;
}
.clinic_before {
	margin-right:20px;
	margin-left:5px;
}
.clinic_after {}

.clinic_before img, .clinic_after img {
    border:1px solid #ddd;
    padding:2px;
    margin-bottom:5px;
    width:226px;
}
.clinic_label {
	font-weight:bold;
	margin-left:3px;
}



.icon_list_blue {
    background:url(../images/icon_list.png) no-repeat;
    width:6px;
    height:8px;
    display:inline-block;
    margin:0 5px 0 0;
    vertical-align:middle;
}

/* Gallery */
.list_gallery {
    float:left;
    margin:15px 0;
    padding: 0;
    list-style:none;
    border-bottom:1px solid #ddd;
    width:100%;
    z-index: -10;
}
.list_gallery li {
    float: left;
    margin:0 0 7px 7px;
    padding:0 10px 0 0;
}
.list_gallery li a {
    background:#eee;
    border:1px solid #ccc;
    border-radius:7px 7px 0 0;
    border-bottom:none;
    color:#888;
    font-weight:bold;
    padding:10px 20px 8px 20px;
}

.list_gallery li a:hover {
    background:#eee;
    color:#555;
}

.list_gallery li a.current {
    background: #fff;
    border-bottom:none;
    color:#0099ff;
    text-decoration:none;
    margin-bottom:10px;
    padding:10px 20px;
}

.galleries a {
    width:176px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	margin:0 0 13px 0;
}
.galleries img {
    padding:4px;
    border:1px solid #ddd;
}
/**************************************************************************************
/******** Infection Control **********************************************************
**************************************************************************************/
.control_full_mobile { display:none;}

.control_full_img {
	margin:15px 0 20px 0;
	background:url(../images/infection_control.png) no-repeat;
	width:910px;
	height:642px;
	position:relative;
}
.control_part_img {
	position:absolute;
	border-radius:10px;
	cursor: nesw-resize;
	cursor:-webkit-zoom-in;
	cursor:-moz-zoom-in;
}
.control_part_img:hover {
	background:#eee;
	opacity:0.5;
	filter:alpha(opacity=50);
}

/*Each part in full image*/
#pos1_light {
	top:57px;
	left:373px;
	width:134px;
	height:76px;
}
#pos2_sterilise {
	top:291px;
	left:403px;
	width:118px;
	height:43px;
}
#pos3_suction{
	top:355px;
	left:288px;
	width:47px;
	height:66px;
}
#pos4_syringe{
	top:335px;
	left:479px;
	width:33px;
	height:56px;
}
#pos5_cure{
	top:317px;
	left:567px;
	width:38px;
	height:72px;
}
#pos6_panel{
	top:341px;
	left:608px;
	width:41px;
	height:68px;
}


/*Each Part*/
.control_each {
	position:absolute;
	width:99px;
	height:99px;
	border-radius:99px;
	cursor: nesw-resize;
	cursor:-webkit-zoom-in;
	cursor:-moz-zoom-in;
}
.control_each:hover {
	background:#eee;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#each_left1 {
	top:56px;
	left:74px;
}
#each_left2 {
	top:222px;
	left:68px;
}
#each_left3 {
	top:411px;
	left:68px;
}
#each_right1 {
	top:44px;
	left:735px;
}
#each_right2 {
	top:225px;
	left:742px;
}
#each_right3 {
	top:472px;
	left:744px;
}


/* Large Each Image */
.control_large {
	border:2px solid #75BCE8;
	border-radius:17px;
	position:absolute;
}
#large_left1_light {
	background:url(../images/infection_light_sleeve.png) no-repeat;
	width:300px;
	height:200px;
	top:0;
	left:0;
}
#large_left2_sterilise {
	background:url(../images/infection_sterilised_instruments.png) no-repeat;
	width:300px;
	height:200px;
	top:190px;
	left:0;
}
#large_left3_suction {
	background:url(../images/infection_suction_sleeve.png) no-repeat;
	width:193px;
	height:290px;
	bottom:-20px;
	left:15px;
}
#large_right1_syringe {
	background:url(../images/infection_syringe_sleeve.png) no-repeat;
	width:193px;
	height:290px;
	top:-75px;
	right:10px;
}
#large_right2_cure {
	background:url(../images/infection_cure_sleeve.png) no-repeat;
	width:193px;
	height:290px;
	top:150px;
	right:10px;
}
#large_right3_panel {
	background:url(../images/infection_panel_barrier.png) no-repeat;
	width:193px;
	height:290px;
	bottom:-10px;
	right:10px;
}


/* Special Offers */
.heading_special {
	font-size:15px;
	font-weight:bold;
}

/* our practice right side: images */
.practice_right img:first-child {
	margin:5px 0 10px 0;
	display:inline-block;
}

/* our services */
.img_float {
	float:right;
	margin:0 0 0 8px;
}
.img_parallel, .img_parallel_large {
	margin:5px 5px 0 0;
}

/* contact us */
.map_contact {
    width:512px;
    height:220px;
    border:1px solid #ddd;
    margin-left:-2px;
	display:;
}

/* Accreditation */
#page-accreditation {
    background-image: none;
    background-color: #fff;
    margin: 5px;
}
.wrapper-img-accreditation {
    margin: 0 auto;
    text-align: center;
}
.wrapper-img-accreditation img {
    width: 400px;
}

/* Clinic Videos */
.wrapper-video {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 15px;
}

.wrapper-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    /*max-width: 640px;
    max-height: 360px;*/
}
